html, body {
	margin: 0; 
	padding: 0;
}
* {
	font-family: Arial; 
	font-size: 13px;
}
table {
	border-collapse: collapse;
}
td {
	vertical-align: top; 
	padding: 0;
}
form {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
}
a {
	color: #333333;
}

.header {
	margin: 30px 30px 0 30px;
	position: relative;
	height: 88px;
}

.banner {
	width: 600px;
	position: absolute;
	top: 10px;
	right: 0;
}

.cats {
	height: 37px; 
	margin: 15px 0 23px 15px; 
}
.cats .cat, .cats .cat_sel {
	float: left;
	height: 37px;
}
.cats .cat .cat_title, .cats .cat_sel .cat_title {
	height: 31px;
	padding: 0 15px 0 15px;
	background-color: #ebebeb;
}
.cats .cat_sel .cat_title {
	background-color: #333333;
}
.cats .cat .cat_title a, .cats .cat_sel .cat_title a {
	color: #333333;
	text-decoration: none;
	font-size: 21px;
	font-weight: bold;
	line-height: 29px;
	letter-spacing: -2px;
}

.streams {
	float: right;
	margin-right: 30px;
}
.streams img {
	margin-left: 7px;
}

.main {
	width: 100%;
}
.news {
	padding: 0 30px 0 30px;
}

.right {
	width: 210px;
	padding-right: 30px;
}

.imgtitle {
	margin-bottom: 20px;
}
.newsblock .img {
	margin: 0 auto 16px auto;
	text-align: center;
}
.titles {
	font-size: 21px;
	margin-bottom: 8px;
}

.titles h1 {
	font-size: 21px !important;
	display: inline !important;
	font-weight: normal !important;
}

.cat_title {
	font-size: 21px;
	color: #999999;
}
.news_title {
	font-size: 21px;
}
.newssep {
	height: 56px;
}
.newssep2 {
	height: 68px;
}

.topnews {
	width: 240px;
	height: 140px;
	margin-bottom: 10px;
	position: relative;
}
.topnews img {
	width: 240px;
	height: 140px;
}
.topnews .toptitle {
	width: 220px;
	position: absolute; 
	left: 0; 
	bottom: 0;
	background-color: #000000;
	padding: 5px 5px 5px 15px;
}

.lastcomments {
	width: 209px;
	margin-top: 20px;
	padding: 70px 16px 10px 16px;
}
.last_comment {
	margin-bottom: 22px;
}

.social_item {
	float: right;
	margin-top: 2px;
}
.numcomments {
	width: 123px;
	height: 32px;
	float: right;
	text-align: center;
	line-height: 24px;
	margin-top: -2px;
}
.numcomments a {
	color: #FFFFFF;
}

.pages_str {
	margin-left: 30px;
	margin-bottom: 16px;
	color: #cccccc;
}
.pages_str span {
	font-size: 18px;
	margin-right: 18px;
}
.pages_str span a {
	font-size: 18px;
}
.pages {
	margin-left: 30px;
}
.pages div {
	float: left;
	padding: 0 6px;
	height: 25px;
	line-height: 25px;
	font-size: 18px;
	margin-left: 2px;
	margin-bottom: 10px;
}
.pages div a {
	line-height: 25px;	
	font-size: 18px;
	text-decoration: none;
}

.pages_con {
	height: 82px;	
}
.footer {
	margin-top: 20px;
}

.footer_left {
	margin-left: 30px;
	float: left;
	width: 540px;
	padding-top: 16px;
	padding-bottom: 20px;
}
.sml {
	margin-left: 30px;
}
.footer_right {
	margin-left: 540px;
}
.counter {
	width: 88px;
	height: 31px;
	float: left;
	margin-right: 15px;
}




.num_comments {
	font-size: 21px;
	margin-bottom: 20px;
}
.num_comments .num {
	font-size: 21px;
	color: #06a5ff;
}

.comment {
	margin-bottom: 16px;
}

.name {
	color: #999999;
}

.input {
	border: 1px solid #999999;
	height: 25px;
	margin-bottom: 15px;
}
.textarea {
	border: 1px solid #999999;
	margin-bottom: 15px;
	height: 70px;
	width: 640px;
}
.button {
	border: 0;
	width: 77px;
	height: 32px;
	color: #FFFFFF;
	text-decoration: underline;
	padding-bottom: 6px;
}

.fleft {
	float: left;
	margin-right: 15px;
}

.sitemap {
	padding-left: 30px;
	margin-bottom: 20px;
}
